std::adopt_lock_t(3cxx)

NAME
std::adopt_lock_t - Assume the calling thread has already obtained mutex ownership and manage it.

SYNOPSIS

Detailed Description

Assume the calling thread has already obtained mutex ownership and manage it.

Definition at line 136 of file std_mutex.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.